<!doctype html>
<html>
<head>
	<title><?php get_page_title(); ?></title>
	<meta charset="utf-8" />
	<link href="/includes/css/ui-lightness/jquery-ui.custom.min.css" rel="stylesheet" />
	<link href="/<?=get_theme_lib()?>/font/typicons.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="/<?=get_theme_lib()?>/style.css" type="text/css" media="screen" />
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700|Open+Sans:400,300&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
	<script src="/includes/js/jquery.js"></script>
	<script src="/includes/js/jquery-ui.custom.min.js"></script>
	<script src="/includes/js/functions.js"></script>
	<meta name="keywords" content="<?=($description ? $description : $_set['description'])?>" />
	<meta name="description" content="<?=($description ? $description : $_set['description'])?>" />
	<?php get_page_extra_head(); ?>
</head>
<body>
<div id="wrapper">
	<div id="header-wrapper">
		<div id="header" class="container">
			<div id="logo">
				<h1><a href="<?=get_current_link()?>"><?=(isset($_title[0]) ? trimlink($_title[0], 28) : $_set['title'])?></a></h1>
				<p><?=$_set['tagline']?></p>
			</div>
			<div id="menu">
				<ul>
					<?php get_navigation(); ?>
				</ul>
			</div>
			<div style="clear: both"></div>
			<div id="header-line"></div>
		</div>
	</div>
	<div id="page">
		<?php
			get_errors();
			get_infos();
		?>
		<div id="content">
