<?php

if (LOGGEDIN) redirect(get_profile_link());

addTitle($_locale['login']);

if (theme_component('login')) :
	include theme_component('login');
else :
?>

<div style="float: left; width: 48%;">
	<h1>{locale:login}</h1>
	<form action="<?=get_current_link()?>" method="post" name="login-form">

		<input type="text" name="login_name" value="" />
		<input type="password" name="login_pass" value="" />

		<button type="submit">{locale:login}</button>

	</form>
</div>
<div style="float: right; width: 48%;">
	<h1>{locale:registration}</h1>
	<form action="<?=get_current_link()?>" method="post" name="registration-form">

		<input type="text" name="reg_name" value="" placeholder="{locale:username}" autocomplete="off" />
		<input type="password" name="reg_pass" value="" placeholder="{locale:password}" autocomplete="off" />
		<input type="password" name="reg_pass2" value="" placeholder="{locale:password_again}" autocomplete="off" />
		<input type="text" name="reg_email" value="" placeholder="{locale:email}" autocomplete="off" />

		<button type="submit">{locale:registration}</button>

	</form>
</div>
<div class="clear"></div>

<?php endif ?>