<!doctype html>
<html>
<head>
	<title><?php get_page_title(); ?></title>
	<meta charset="utf-8" />
	<link href="/includes/css/ui-lightness/jquery-ui.custom.min.css" rel="stylesheet" />
	<link href="/<?=get_theme_lib()?>/font/typicons.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="/<?=get_theme_lib()?>/default.css" type="text/css" media="screen" />
	<script src="//use.edgefonts.net/bebas-neue:n4:all;open-sans:n3,i3,n4,i4,n6,i6,n7,i7,n8,i8:all.js"></script>
	<script src="/includes/js/jquery.js"></script>
	<script src="/includes/js/jquery-ui.custom.min.js"></script>
	<script src="/includes/js/functions.js"></script>
	<meta name="keywords" content="<?=($description ? $description : $_set['description'])?>" />
	<meta name="description" content="<?=($description ? $description : $_set['description'])?>" />
	<?php get_page_extra_head(); ?>
</head>
<body>
	<div id="page">
		<div id="header">
			<div id="title">
				<a href="/"><h1><?=$_set['title']?></h1></a>
				<p><?=$_set['tagline']?></p>
			</div>
			<ul id="menu">
				<?php get_navigation(); ?>
			</ul>
			<div class="clear"></div>
		</div>
		<!--[if lt IE 7]>
			<p style="background: yellow; padding: 2em; color: #000; text-align: center;">You are using an <strong>old</strong> browser. <a href="http://browsehappy.com/">Upgrade</a> your browser.</p>
		<![endif]-->
		<div id="main">
			<div id="content">
			<?php get_errors(); get_infos(); ?>
